/*---------------------------- Horizontal menu-------------------------- */

#nav {
    width:960px;
    margin:auto;
    position:relative;
    z-index:10;
}

#menu {
    width:960px;
    height:47px;
    padding:0;
    margin:0;
    list-style:none;
    font-size:15px;
    background:url(../images/nav-bg2.gif) top repeat-x;
	border-bottom: 1px solid #131313;
}
#menu li {
    /*width:17%;*/
    width:auto;
    height:47px;
    float:left;
    position:relative;
}
#menu li#my_mru {
    /*width:15%;*/
    float:right;
    padding-left:0;
    background:url(../images/menu-user-bg.gif) top repeat-x;
	border-left: 1px solid #f24d4d;
}
#menu li#my_mru:hover,
#menu li#my_mru.hover {
    background:url(../images/nav-bg.gif) -1920px top no-repeat;
}
#menu li a {
    display:block;
    height:33px;
    float:left;
    padding:15px 15px 0 15px;
    line-height:20px;
    overflow:hidden;
    color:#fff;
    background:url(../images/menu-item-border.gif) left top repeat-y;
	text-decoration:none;
    text-transform:uppercase;
}
#menu li.first a,
#menu li#my_mru a {
    background:none;
}
#menu li a.lines_2 {
    height:43px;
    padding-top:5px;
    line-height:19px;
}
#menu li a:hover,
#menu li a.active,
#menu li:hover a,
#menu li.hover a {
    background:url(../images/menu-item-active-bg.gif) left top repeat-x;
}

#menu li .submenu {
    display:none;
    width:205px;
    min-width:100%;
    padding:10px 0;
    margin:0;
    background-color:#0d0d0d;
    font-size:12px;
    position:absolute;
    top:48px;
    left:0;
    z-index:100;
}
#menu li ul.submenu {
    list-style:none;
}
#menu li ul li {
    width:auto;
    height:auto;
    float:none;
    padding:0;
    background:url(../images/dotted-horizontal-line3.gif) left bottom repeat-x;
}
#menu li ul li.last {
    background:none;
}
#menu li ul.submenu li a {
    display:block;
    height:auto;
    float:none;
    padding:8px 8px 8px 35px;
    line-height:normal;
    background:url(../images/bullet-white-square-sm.gif) 19px 12px no-repeat;
    color:#b2b2b2;
	text-decoration:none;
    text-transform:none;
}
#menu li ul.submenu li a:hover,
#menu li ul.submenu li a.active {
	text-decoration:underline;
}

#menu li dl.submenu {
    width:300px;
}
#menu li dl dd {
    padding:10px 13px;
    margin:0;
}
#menu li dl.submenu dd a {
    display:inline;
    height:auto;
    padding:0;
    line-height:normal;
    color:#fff;
    background:none;
	text-decoration:none;
    text-transform:none;
}
#menu li dl.submenu dd a:hover {
    text-decoration:underline;
    background:none;
}

#menu li:hover .submenu,
#menu li.hover .submenu {
    display:block;
}

#menu li ul.submenu li ul {
    display:none;
}

#menu li#my_mru a {
    text-align:center;
}
#menu li#my_mru ul {
    left:auto;
    right:0;
}
#menu li ul#mymru_submenu {
    padding:0;
    background-color:#f1f1f1;
}
#menu li ul#mymru_submenu li {
    background:url(../images/menu-subitem-bg.gif) left bottom repeat-x;
}
#menu li ul#mymru_submenu li.last {
    background:none;
}
#menu li ul#mymru_submenu li a {
    height:46px;
    padding:24px 0 0 85px;
    color:#4c4c4c;
    font-size:16px;
    font-weight:bold;
    text-align:left;
}
#menu li ul#mymru_submenu li a.lines_2 {
    height:56px;
    padding-top:14px;
}
#menu li ul#mymru_submenu li a.email {
    background:url(../images/icon-envelope.gif) 18px center no-repeat;
}
#menu li ul#mymru_submenu li a.st_calendorius {
    background:url(../images/stidiju_kalendorius_icon_p2.jpg) 18px center no-repeat;
}
#menu li ul#mymru_submenu li a.studies {
    background:url(../images/icon-books.gif) 18px center no-repeat;
}
#menu li ul#mymru_submenu li a.moodle {
    background:url(../images/icon-moodle.gif) 13px center no-repeat;
}
#menu li ul#mymru_submenu li a.map {
    background:url(../images/icon-map.gif) 20px center no-repeat;
}
#menu li ul#mymru_submenu li a.sa {
    background:url(../images/icon-mru_sa.png) 20px center no-repeat;
}
#menu li ul#mymru_submenu li a.hd {
    background:url(../images/icon-mru_sa.png) 20px center no-repeat;
}
#menu li ul#mymru_submenu li a.hd2 {
    background:url(../images/icon_help_desk_2x48.png) 20px center no-repeat;
}
#menu li ul#mymru_submenu li a.ebook {
    background:url(../images/e-books_cmyk.png) 20px center no-repeat;
}


.text_box {
    color:#fff;
}
.text_box h3 {
    margin-top:2px;
    color:#fff;
}
.text_box p {
    margin:10px 0;
}
.text_box p.more_outer {
    margin-bottom:0px;
}
#menu li dl.submenu dd.text_box a.more {
    color:#fff;
    font-style:italic;
    padding-left:18px;
    background:url(../images/arrow-more-white.gif) left center no-repeat;
}
#contacts_list div {
    padding-bottom:10px;
}
#contacts_list div span {
    display:block;
    width:70px;
    float:left;
    color:#666;
}
#contacts_list div a {
    color:#b2b2b2 !important;
    text-decoration:none;
}
#contacts_list div a:hover {
    text-decoration:underline;
}

